import { Router } from "express";
import data from '../db'

const router = Router();

router.get("/", (_req, res) => {
  res.json({ data:  data.data});
});

const testRouter = router;

export default testRouter;
